# Site settings
title: Free Software Labor
email: admin@fslab.de
timezone: UTC
description: > # this means to ignore newlines until "baseurl:"
  Das Free Software Labor bietet euch Raum und Infrastruktur für Projekte
  rund um Freie Software.
coolquote: >
  <cite>To understand the concept, you should think of free as in free speech,
  not as in free beer.</cite> – Richard Stallman
baseurl: "" # the subpath of your site, e.g. /blog/
url: "https://fslab.de" # the base hostname & protocol for your site

# Build settings
markdown: kramdown

# exclude bundler/vendor directory
exclude: [vendor]
